E780 Java Fehler bei Google maps

Ruedi Bachmann

Neues Mitglied
Grüezi liebe Fachleute,
mein SGH-E780 läuft einwandfrei mit der maps google Version 2.0.3. Wenn ich aber versuche, die neuere Version 2.3.2 zu downloaden, meldet es nach der Installation: Java Fehler (vermutlich zu wenig Speicher?). Vor längerer Zeit konnte ich aber per SMS die URL der älteren Version auf ein baugleiches Modell weitersenden und wenigstens diese wieder via WAP installieren. Nun erscheint aber neuerdings nach dem URL Aufruf folgende Meldung: Neuere Version vorhanden, Installieren? Wenn ich installieren drücke, wird aber die neue Version mit oben gesagtem Problem geladen, ansonsten bleibt nur die Möglichkeit, die WAP Verbindung zu beenden. Wie bringe ich nur die alte Version wieder auf ein anderes E780?
Danke für Euer Feedback.
Ruedi
 
Oben